Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://sg.sobot.io/api/exts/_search
import requests url = "https://sg.sobot.io/api/exts/_search" response = requests.post(url) print(response.text)
const options = {method: 'POST'}; fetch('https://sg.sobot.io/api/exts/_search', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


{ "apiVersion": "", "status": "", "code": 0, "message": "", "reason": "", "kind": "", "metaData": { "creatorId": "", "creationTime": 0, "updateUserId": "", "updatedTime": 0 }, "data": { "list": [ { "ext": "", "password": "", "bindStatus": 0, "bindTime": 0, "agentUUID": "", "agentName": "", "langCode": "", "langCodeTxt": "" } ], "currPage": 0, "pageSize": 0, "total": 0 }, "retMsg": "", "retCode": "" }
对外接口 api:查询分机列表
公司ID